petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexAddConeSize

Add the given number of in-edges to this point in the Sieve DAG

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexAddConeSize(DM dm, PetscInt p, PetscInt size)

Not collective Many br

### Input Parameters

| mesh | - The DMPlex Many br
| p | - The Sieve point, which must lie in the chart set with DMPlexSetChart() Many br
| size | - The additional cone size for point p Many br

### Output Parameter

### Note

This should be called after DMPlexSetChart(). Many br

Many br

### See Also

DMPlexCreate(), DMPlexSetConeSize(), DMPlexGetConeSize(), DMPlexSetChart()

Level:beginner
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages